 
.cms-main-download{ width: 100%; margin:1% auto 10% auto;  display: flex;  flex-direction: column;  justify-content: flex-start; align-content: flex-start;  }
.cms-main-download li{display:flex; flex-wrap: wrap; width: 100%;  position: relative; padding: 10px 0px;  }
#cms-main .cms-main-download li a{ color:#000;  }
.cms-main-download li:before{ content: ''; position: absolute; background-color:#e2cba1;  height: 1px; width: 100%;bottom: 0;left: 0;}
.cms-main-download li:after{  content: ''; position: absolute; background-color:#bf9d5a; height: 2px;bottom: 0;left: 0; width: 5%;}
.cms-main-download li:hover{  background-color:#f5f5f5;}

.cms-main-download li em{font-size:1.25rem; text-align: center;display: table;float: left;color:#bf9d5a;height: 50px; font-weight: 700;}
.cms-main-download li em span{ display: table-cell;  vertical-align: middle;}
.cms-main-download li .title{color: #4e4e4e; font-size: 19px; display: table; vertical-align: middle; float: left; width: 70%; line-height: 23px; margin: 0;  padding-left: 19px; padding-top:20px; }
.cms-main-download li .icon { display: block; float: right; color: #acacac; width: 55px; height: 55px; text-align: center; border: 1px solid #006039; background:url(../images/icon/link_2.svg) no-repeat center #006039; background-size:28px; border-radius: 50%;}
.cms-main-download li time{font-size: 0.875rem; display: table-cell;  vertical-align: middle;}
.cms-main-download li a{ display: flex; flex-flow: row; justify-content: space-between; width: 100%;}

 
.cms-main-download-field{ padding:5px 15px; font-size:1.15rem; font-weight: 700;color:#3a3935;  background: rgba(93,99,176,.1); border-bottom: solid 2px #5d63b0;  }
.cms-main-download [class^="col-"]{ margin:2px 0px;padding:5px 15px;  width: 100%; font-size:1rem;   }
@media (max-width: 767.98px) {
.cms-main-download-field{ display: none;}
}

@media (max-width: 430px) {
.cms-main-download{padding: 0}
.cms-main-download li a{flex-flow: wrap;align-items: center;}
.cms-main-download li em{width: 100%;text-align: left;height: auto;}
.cms-main-download li .title{width: calc(100% - 55px);padding: 8px 5px 8px 0px;}
.cms-main-download li .icon{transform: scale(0.75);}
.cms-main-download li:after{top: 35px;width: 25px;}
}